package com.ejie.ad74a.async;

public interface NisaeAsyncProcessService {

	/**
	 * Consulta la situación del tercero en la aplicación EIKA
	 * 
	 * @param codExpte Long código interno del expediente
	 */

	// void consultInteroperabilityPlatea(Long codExpte);

	void consultInteroperabilityConyuge(Long codExpte);

	void consultInteroperabilityDiscapacidad(Long codExpte);

	void authorizationResultConsolidationAsync(String folderID, String proceedingID);
}
